{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "b492f7be06d4e5a7140a",
  "position": {
    "x": 7.6118421136831635,
    "y": 0,
    "z": 7000,
    "height": 1099,
    "width": 775.98277269559139,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "左侧-Slicer",
    "groupMode": "ScaleMode"
  }
}